kylin-calculator (1.2.0.0-ok6.15k0.44) v11-2503; urgency=medium
  * BUG: #455431 【计算器】输入88X，复制，粘贴提示错误，如果复制88X88就不会报错
	   #463929 【交互体验捉虫攻关】【计算器】窗口失去焦点时，标题栏左侧应用名未置灰；与系统监视器、终端等窗口显示不一致
	    #459275 【交互体验捉虫攻关】【计算器】点击置顶按钮，悬浮提示文字未变化，一直显示置顶，建议显示为取消置顶
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无
 -- shenjunhao <shenjunhao@kylinos.cn>  Tue, 02 Jun 2026 11:21:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.43) v11-2503; urgency=medium
  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 触发黑盒测试
  * 其他改动影响域: 无
 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 05 Feb 2026 13:29:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.42) v11-2503; urgency=medium
  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 白盒测试
  * 其他改动影响域: 无
 -- shenjunhao <shenjunhao@kylinos.cn>  Mon, 02 Feb 2026 10:06:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.41) v11-2503; urgency=medium
  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 白盒测试
  * 其他改动影响域: 无
 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 29 Jan 2026 13:09:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.40) v11-2503; urgency=medium
  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 白盒测试
  * 其他改动影响域: 无
 -- shenjunhao <shenjunhao@kylinos.cn>  Mon, 27 Jan 2026 10:02:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.39) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 黑盒测试
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Mon, 19 Jan 2026 14:35:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.38) v11-2503; urgency=medium

  * BUG: #463813 【交互体验捉虫攻关】【计算器】主题为深色，打开计算器-程序员型，切换主题为浅色，部分按钮背景颜色未变化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 08 Jan 2026 14:49:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.37) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 单元测试
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Fri, 26 Dec 2025 14:35:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.36) v11-2503; urgency=medium

  * BUG: #457829 【计算器】【程序员】二进制显示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 05 Dec 2025 14:35:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.35) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复程序员模式按键无响应问题
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Mon, 01 Dec 2025 13:41:16 +0000

kylin-calculator (1.2.0.0-ok6.15k0.34) v11-2503; urgency=medium

  * BUG: #440843 【V11控件未命名问题】计算器-程序员型
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Wed, 19 Nov 2025 14:11:28 +0000

kylin-calculator (1.2.0.0-ok6.15k0.33) v11-2503; urgency=medium

  * BUG: #452709 【计算器】【京泰马来】关于界面的服务与支持未翻译
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Mon, 17 Nov 2025 15:55:28 +0000

kylin-calculator (1.2.0.0-ok6.15k0.32) v11-2503; urgency=medium

  * BUG: #551679 piuparts门禁检测问题修复-kylin-calculator
  * 需求号: 无
  * 其他改动说明: 添加依赖包
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Mon, 10 Nov 2025 10:41:29 +0000

kylin-calculator (1.2.0.0-ok6.15k0.31) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译文件
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 06 Nov 2025 14:55:27 +0000

kylin-calculator (1.2.0.0-ok6.15k0.30) v11-2503; urgency=medium

  * BUG: #439841 【需求 56415】【计算器】维哈柯语言下，计算器点击最小化、关闭选项无效
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 31 Oct 2025 10:49:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.29) v11-2503; urgency=medium

  * BUG: #434285 【计算器】科学模式下复杂计算式鼠标悬停没有提示信息显示
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 30 Oct 2025 15:57:26 +0000

kylin-calculator (1.2.0.0-ok6.15k0.28) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新合入翻译文件
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 24 Oct 2025 13:50:23 +0000

kylin-calculator (1.2.0.0-ok6.15k0.27) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 性能优化
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 17 Oct 2025 14:17:20 +0000

kylin-calculator (1.2.0.0-ok6.15k0.26) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 10 Oct 2025 10:53:39 +0000

kylin-calculator (1.2.0.0-ok6.15k0.25) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 触发开明打包
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Wed, 24 Sep 2025 10:08:09 +0000

kylin-calculator (1.2.0.0-ok6.15k0.24) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 性能优化合入
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Tue, 02 Sep 2025 14:55:11 +0000

kylin-calculator (1.2.0.0-ok6.15k0.23) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译文件
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 21 Aug 2025 14:41:39 +0000

kylin-calculator (1.2.0.0-ok6.15k0.22) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译文件
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 07 Aug 2025 09:53:21 +0000

kylin-calculator (1.2.0.0-ok6.15k0.21) v11-2503; urgency=medium

  * BUG: #371235 【计算器】【字体】标题栏3文字不会一直随字体大小修改而变化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Wed, 30 Jul 2025 14:53:57 +0000

kylin-calculator (1.2.0.0-ok6.15k0.20) v11-2503; urgency=medium

  * BUG: #371215 【计算器】计算器各种操作均无埋点
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Tue, 15 Jul 2025 11:13:09 +0000

kylin-calculator (1.2.0.0-ok6.15k0.19) v11-2503; urgency=medium

  * BUG: #371225 【计算器】没有用户手册
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Tue, 08 Jul 2025 15:02:19 +0000

kylin-calculator (1.2.0.0-ok6.15k0.18) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改yaml文件
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 03 Jul 2025 16:44:56 +0000

kylin-calculator (1.2.0.0-ok6.15k0.17) v11-2503; urgency=medium

  * BUG: #357987 【开明包】【计算器】标题栏没有置顶按钮
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 27 Jun 2025 10:50:42 +0000

kylin-calculator (1.2.0.0-ok6.15k0.16) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 代码同源
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 26 Jun 2025 10:30:23 +0000

kylin-calculator (1.2.0.0-ok6.15k0.15) v11-2503; urgency=medium

  * BUG: #480063 原v10自动测试适配的元素命名规范（影音、计算器）
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Wed, 18 Jun 2025 10:53:17 +0000

kylin-calculator (1.2.0.0-ok6.15k0.14) v11-2503; urgency=medium

  * BUG: #357987 【开明包】【计算器】标题栏没有置顶按钮
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Tue, 03 Jun 2025 14:28:29 +0000

kylin-calculator (1.2.0.0-ok6.15k0.13) v11-2503; urgency=medium

  * BUG: #348037 【主题适配】计算器编程模式切换控件适配主题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 30 May 2025 15:25:16 +0000

kylin-calculator (1.2.0.0-ok6.15k0.12) v11-2503; urgency=medium

  * BUG: #348075 【控件适配】【阴影】计算器汇率选择面板无投影
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Wed, 28 May 2025 17:39:28 +0000

kylin-calculator (1.2.0.0-ok6.15k0.11) v11-2503; urgency=medium

  * BUG: #348037 【主题适配】计算器编程模式切换控件适配主题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 23 May 2025 09:46:11 +0000

kylin-calculator (1.2.0.0-ok6.15k0.10) v11-2503; urgency=medium

  * BUG: #348037 【主题适配】计算器编程模式切换控件适配主题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Wed, 14 May 2025 10:12:34 +0000

kylin-calculator (1.2.0.0-ok6.15k0.9) v11-2503; urgency=medium

  * BUG: #340641 【赛迪送测】【计算器】计算器内的汇率换算后的结果显示与百度不一致
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Tue, 01 Apr 2025 14:17:22 +0000

kylin-calculator (1.2.0.0-ok6.15k0.8) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 开源合规性整改
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Thu, 13 Mar 2025 16:44:11 +0000

kylin-calculator (1.2.0.0-ok6.15k0.7) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 白盒测试
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 11 Feb 2025 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.6) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 触发安全编译
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 11 Feb 2025 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.5) v11-2503; urgency=medium

  * BUG: #278595 【计算器】【需求22529】无法粘贴运算符
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 06 Jan 2025 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.4) v11-2503; urgency=medium

  * BUG: #310291 【计算器】选项中的意见反馈显示为英文Feedback
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Fri, 03 Jan 2025 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.3) v11-2503; urgency=medium

  * BUG: #294507 【计算器】多任务视图/任务栏/Alt+Tab处显示子窗口的缩略图(预期：系统各处缩略图仅显示父窗口)
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 26 Nov 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.2) v11-2501; urgency=medium

  * BUG: #292621 【计算器】选项中没有意见反馈功能项
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 26 Nov 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.15k0.1) v11-2501; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: clone to gitlab2
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 25 Nov 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.14) nile; urgency=medium

  * BUG: #I9K00X 【gg-维哈柯】【次要】【计算器】切换哈维柯多语言后界面存在错乱
  * 需求号: 无
  * 其他改动说明: fix #I9K00X
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.13) nile; urgency=medium

  * BUG: #I9K036 【重要】【gg-维哈柯】【计算器】切换哈维柯多语言后界面存在功能异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.12) nile; urgency=medium

  * BUG: #I9K00X 【gg-维哈柯】【次要】【计算器】切换哈维柯多语言后界面存在错乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Aug 2024 10:00:00 +0000

kylin-calculator (1.2.0.0-ok6.11) nile; urgency=medium

  * BUG: #I9K036 【重要】【gg-维哈柯】【计算器】切换哈维柯多语言后界面存在功能异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 21 Aug 2024 10:10:10 +0000

kylin-calculator (1.2.0.0-ok6.10) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: desktop翻译更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.9) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 翻译更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.8) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 维吾尔文更新
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.7) nile; urgency=medium

  * No change rebuild against gsl-2.7.1

 -- CI Bot <cibot@openkylin.top>  Sat, 11 May 2024 07:15:16 +0000

kylin-calculator (1.2.0.0-ok6.6) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 23 Apr 2024 20:01:17 +0800

kylin-calculator (1.2.0.0-ok6.5) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205200 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 计算器
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 Apr 2024 18:07:40 +0800

kylin-calculator (1.2.0.0-ok6.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 193273 openKylin捐赠项目合规修改
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 09 Jan 2024 15:25:19 +0800

kylin-calculator (1.2.0.0-ok6.3) nile; urgency=medium

   * BUG号：#I8LHOO 【计算器】二进制界面样式显示错误
   * 任务号：无
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Thu, 14 Dec 2023 16:11:16 +0800

kylin-calculator (1.2.0.0-ok6.2) nile; urgency=medium

   * BUG号：无
   * 任务号：无
   * 其他更改说明：更新desktop文件&同步options翻译问题
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 28 Nov 2023 09:14:02 +0800

kylin-calculator (1.2.0.0-ok6.1) nile; urgency=medium

   * BUG号：无
   * 任务号：无
   * 其他更改说明：重新编译
   * 其他改动影响域：无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 27 Nov 2023 15:57:19 +0800

 kylin-calculator (1.2.0.0-ok6.0) nile; urgency=medium

   * BUG号：无
   * 任务号：#182699 计算器复杂函数显示提示
   * 其他更改说明：无
   * 其他改动影响域：无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 14 Nov 2023 15:41:29 +0800

kylin-calculator (1.2.0.0-ok5.0) nile; urgency=medium

   * BUG号：无
   * 任务号：#181084 计算器 openkylin2.0 多语言翻译支持
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 14 Nov 2023 11:56:23 +0800

kylin-calculator (1.2.0.0-ok4) yangtze; urgency=medium

   * BUG号：#I5XHG7 【Wayland】【计算器】【平板模式】未全屏化
   * 任务号：无
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Thu, 14 Sep 2023 16:55:24 +0800

kylin-calculator (1.2.0.0-ok3) yangtze; urgency=medium

   * BUG号：#I5XHG7 【计算器】【平板模式】未全屏化
   * 任务号：无
   * 其他更改说明：无
   * 其他改动影响域：无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 05 Sep 2023 13:43:48 +0800

kylin-calculator (1.2.0.0-ok2) v101; urgency=medium

   * BUG号：无
   * 任务号：无
   * 其他更改说明：合入平板界面代码
   * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Thu, 22 Dec 2022 00:00:00 +0800

kylin-calculator (1.2.0.0-ok1) v101; urgency=medium

   * BUG号：无
   * 任务号：无
   * 其他更改说明：build for openkylin
   * 其他改动影响域：无

 -- jishengjie <jishengjie@kylinos.cn>  Fri, 30 Sep 2022 00:00:00 +0800
